path: /build/build/acl-virtual-0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/acl && luet-portage --dir /pkgdir/acl
    virtual/acl
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:5f26de99afaf45db9e3023581af98721de6ce7d38328ca4f91ae342d371d99e3
  package:
    name: acl
    version: 0+1
    category: virtual
    use_flags:
    - -kernel_FreeBSD
    - kernel_linux
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for acl support (sys/acl.h)
    uri:
    - ""
    buildtimestamp: 2024-09-26 17:07:42.570461621 +0000 UTC m=+26.949919887
    labels:
      IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: kernel_linux? ( >=sys-apps/acl-2.2.52-r1[static-libs?,-mgorny(-)] )
        kernel_FreeBSD? ( >=sys-freebsd/freebsd-lib-9.1-r10[-mgorny(-)] )
      emerge.packages: virtual/acl
      kit: core-kit
      original.package.name: virtual/acl
      original.package.slot: "0"
      original.package.version: 0-r2
    treedir: /build/packages
  package_dir: /pkgdir/acl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 57842a58a411f93181c38887d1134b4f83ca907c9ef1c7f3d2505346a131be70
compressiontype: zstd
files:
- var/db/pkg/virtual/acl-0-r2/BUILD_TIME
- var/db/pkg/virtual/acl-0-r2/CATEGORY
- var/db/pkg/virtual/acl-0-r2/CBUILD
- var/db/pkg/virtual/acl-0-r2/CFLAGS
- var/db/pkg/virtual/acl-0-r2/CHOST
- var/db/pkg/virtual/acl-0-r2/COUNTER
- var/db/pkg/virtual/acl-0-r2/CTARGET
- var/db/pkg/virtual/acl-0-r2/CXX
- var/db/pkg/virtual/acl-0-r2/CXXFLAGS
- var/db/pkg/virtual/acl-0-r2/DEFINED_PHASES
- var/db/pkg/virtual/acl-0-r2/DESCRIPTION
- var/db/pkg/virtual/acl-0-r2/EAPI
- var/db/pkg/virtual/acl-0-r2/FEATURES
- var/db/pkg/virtual/acl-0-r2/INHERITED
- var/db/pkg/virtual/acl-0-r2/IUSE
- var/db/pkg/virtual/acl-0-r2/IUSE_EFFECTIVE
- var/db/pkg/virtual/acl-0-r2/KEYWORDS
- var/db/pkg/virtual/acl-0-r2/LDFLAGS
- var/db/pkg/virtual/acl-0-r2/LICENSE
- var/db/pkg/virtual/acl-0-r2/PF
- var/db/pkg/virtual/acl-0-r2/RDEPEND
- var/db/pkg/virtual/acl-0-r2/SIZE
- var/db/pkg/virtual/acl-0-r2/SLOT
- var/db/pkg/virtual/acl-0-r2/USE
- var/db/pkg/virtual/acl-0-r2/acl-0-r2.ebuild
- var/db/pkg/virtual/acl-0-r2/environment.bz2
- var/db/pkg/virtual/acl-0-r2/repository
package_cacheimage: ""
runtime:
  name: acl
  version: 0+1
  category: virtual
  use_flags:
  - -kernel_FreeBSD
  - kernel_linux
  requires:
  - name: acl
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for acl support (sys/acl.h)
  uri:
  - ""
  labels:
    IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: kernel_linux? ( >=sys-apps/acl-2.2.52-r1[static-libs?,-mgorny(-)] ) kernel_FreeBSD?
      ( >=sys-freebsd/freebsd-lib-9.1-r10[-mgorny(-)] )
    emerge.packages: virtual/acl
    kit: core-kit
    original.package.name: virtual/acl
    original.package.slot: "0"
    original.package.version: 0-r2
